Re: autoheader problems (debian)

On 25 May 2001 10:08:20 +0200, Fatih Demir wrote:
> I can't build any bigger GNOME application since I updated my
>  autoconf to version 2.50-1 from debian.
> I do get the same error in galeon, gtranslator, evolution etc. :
> ------------------------------------------------------------- shell
> autoheader: error: shell error while sourcing /tmp/ah295/
>  or any other /tmp/ah$$/
> -------------------------------------------------------------------
> Can anyone advise me how to solve this? Is there anyone with similar
>  problems on Debian unstable?

i spent some time looking at this the other day.  the problem is that
autoconf 2.50 breaks xml-i18n-tools in a way that is hard to fix.  so,
do not use autoconf 2.50 for now.

In the afterlife, a cute .signature will only get you so far.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]